.industry{
    display: grid;
    grid-template-rows: 1;
}

.industry-l, .industry-r, .blackred-l, .blackred-r{
    position: relative;
}

.industry-r{
    text-align: right;
}

.the-icons{
    position: relative;
    display: grid;
    grid-template-rows: 1; 
    justify-items: center;
    align-items: center;
}

.the-icons-col{
    text-align: center;
}

.industry-txt-slider{
    background-image: url(../img/bk-bule.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.blackred{
    display: grid;
    grid-template-rows: 1;
    position: relative;
}

.backred-l-txt{
    letter-spacing: 0.416px;
    margin-top: 35px;
}

.blackred-r{
    text-align: center;
}

.blackred-r img{
    max-height: 130px;
    width: auto;
}

.blackred-r2 img{
    max-height: 60px;
}

.coloane-info{
    display: grid;
}

.col-info{
    text-align: center;
}

.xtab{
    position: relative;
    display: grid;
    grid-template-rows: 1;
}



/* media queries */
@media(min-width: 992px){
    .industry{
        grid-template-columns: 70% 1fr;
        padding-top: 50px;
        align-items: center;
    }
    .industry-txt{
        margin-top: 45px;
    }
    .industry-txt-slider{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .industry-txt-slider h2{
        margin-bottom: 80px;
    }
    .blackred{
        grid-template-columns: 70% 1fr;
        align-items: center;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .blackred-r2{
        display: none !important;
    }
    .xtab{
        grid-template-columns: 25% 1fr;
        grid-gap: 35px;
    }
    .xtab-txt{
        margin-top: 55px;
    }
}

@media(max-width: 991px){
    .industry{
        grid-template-columns: 1fr;
        padding-top: 25px;
    }
    .industry-txt{
        margin-top: 25px;
    }
    .industry-r img{
        max-width: 70%;
        height: auto;
        margin-top: 35px;
    }
    .industry-txt-slider{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .industry-txt-slider h2{
        margin-bottom: 40px;
    }
    .blackred{
        grid-template-columns: 1fr;
        align-items: center;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .blackred-r{
        display: none !important;
    }
    .blackred-r2{
        margin-bottom: 30px;
    }
    .xtab{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .xtab-txt{
        margin-top: 35px;
    }
}

@media(min-width: 768px){
    .the-icons{
        grid-template-columns: 1fr 1fr 1fr;
        padding-top: 100px;
        padding-bottom: 100px;
        grid-gap: 30px;
    }
    .the-icons-col img{
        max-height: 80px;
        margin-bottom: 20px;
    }
    .coloane-info{
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 35px;
        padding-top: 100px;
    }
    .col-info h3{
        margin-bottom: 20px;
    }
}

@media(max-width: 767px){
    .the-icons{
        grid-template-columns: 1fr;
        padding-top: 50px;
        padding-bottom: 50px;
        grid-gap: 55px;
    }
    .the-icons-col img{
        max-height: 60px;
        margin-bottom: 10px;
    }
    .coloane-info{
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr;
        grid-gap: 25px;
        padding-top: 40px;
    }
    .col-info h3{
        margin-bottom: 10px;
    }
}